
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  
  
  #
  #  Trustie账户模块
  #
  #  公共变量
  #
  label_max_number: "登录名是在网站中显示的您的公开标识，只能为下划线、@、.以及英文和数字。"
  field_login: 登录名
  
  field_password: 密码
  text_caracters_minimum: "至少需要 %{count} 个字符。"
  field_password_confirmation: 密码确认
  field_new_password: 新密码
  notice_account_wrong_password: 密码错误
  notice_account_password_updated: 密码更新成功
  notice_can_t_change_password: 该帐号使用了外部认证，因此无法更改密码。
    
  field_mail: 邮件地址
  field_identity_url: OpenID URL
  button_submit: 提交
  
  #
  #  Trustie账户模块
  # 
  #  登陆
  #
  lable_user_name: 登录名
  label_login_prompt: 邮箱/登录名
  label_stay_logged_in: "保持登录状态"
  label_password_lost: "忘记密码？"
  button_login: 登录
  #     account_controller中判断用户名或密码输入有误的提示信息
  notice_account_invalid_creditentials: "无效的用户名或密码，注意登录名区分大小写，谢谢！"
  #     account_controller中判断未激活的提示信息
  notice_account_invalid_creditentials_new: "您还未到邮箱激活。如果您丢失帐户，电子邮件验证帮助我们的支持团队验证帐户的所有权，并允许您接收所有您要求的通知。"


  #
  #  Trustie账户模块
  #   
  #  注册
  #
  label_register: 注册
  label_login_with_open_id_option: 或使用OpenID登录 
  label_mail_attention: "qq邮箱可能收不到此邮件，其他邮箱如果没有收到可能在垃圾邮件中，"
  label_mail_attention1: "其中gmail与教育网邮箱的激活邮件有时比较慢，请耐心等待。"
  #     register中js判断密码设置是否合法提示信息
  setting_password_min_length_limit: "密码长度至少大于 %{count} 个字符。"
  setting_password_error: "密码长度不够或密码不一致"
  setting_password_success: "密码设置成功"
  #     account_controller中register方法判断注册成功的提示信息
  notice_account_register_done: "帐号创建成功，请使用注册确认邮件中的链接来激活您的帐号，如果您的邮件没有在收件箱中可能在垃圾箱中，请您注意查收。"
   
   
  #
  #  Trustie账户模块
  #     
  #  忘记密码
  #
  label_password_forget: 忘记密码
  notice_account_unknown_email: 未知用户 
  #     account_controller中lost_password方法判断的邮件发送提示信息
  notice_account_lost_email_sent: 系统已将引导您设置新密码的邮件发送给您。
  
    
  #
  #  Trustie账户模块
  #     
  #  登出
  #
  label_logout: 退出
    
  #
  #  Trustie账户模块
  #   
  #  激活
  #
  label_regiter_account: 注册帐号
  label_email_valid: 邮箱激活
  notice_email_register_time: 请在24小时内点击邮件中的链接完成注册
  notice_email_arrival: 邮件已发送到邮箱   
  label_check_email: 立即查收邮件
  label_mail_resend: 重新发送激活邮件 
  notice_account_activated: 您的帐号已被激活。
  